<!DOCTYPE html>
<html lang="en">

<head>
    <title>Chapter 3 || Latihan Tailwind</title>
</head>

<body>
    <!-- Header -->
    <section></section>

    <!-- Who -->
    <section></section>

    <!-- Amaze -->
    <section></section>

    <!-- Classroom -->
    <section></section>

    <!-- Work -->
    <section></section>

    <!-- Customers -->
    <section></section>

    <!-- Learning Fun -->
    <section></section>

    <!-- Footer -->
    <section></section>
</body>

</html>